Bug 1593 - wd.o driver typo in instal
Summary: wd.o driver typo in instal
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-18 05:03 UTC by Martin Giguere
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-26 02:04:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Giguere 1999-03-18 05:03:51 UTC
the wd.o driver is still being loaded as:
8390:wd.o and this shows in the menu for ftp install as well

Comment 1 Cristian Gafton 1999-03-19 17:32:59 UTC
assigned to msw

Comment 2 Matt Wilson 1999-03-26 02:04:59 UTC
fixed.  Thanks. :)


Note You need to log in before you can comment on or make changes to this bug.